This documentation supports the 1.4 version of Remedy with Smart IT.

To view the latest version, select the version from the Product version menu.

System requirements for Smart IT

Before you install the product, make sure that your environment meets the hardware and software requirements, as described in BMC Remedy with Smart IT 1.4.00 Compatibility Matrix (PDF), available in BMC Remedy ITSM Suite compatibility matrix (log in required).

Best practice

BMC recommends installing BMC Remedy with Smart IT and MyIT on a dedicated server. To avoid issues and improve performance, do not install on application servers, such as BMC Remedy Mid Tier.

Notes

  • For BMC Remedy ITSM 9.1, the minimum supported Smart IT version is 1.3.01.
  • The Smart IT universal client is not supported on mobile browsers. 

To get complete compatibility information, use the BMC Solution and Product Availability and Compatibility Utility on the Product Availability and Compatibility page.

BMC MyIT has additional requirements. For more information, see Compatibility matrix in the BMC MyIT Online Documentation.

Compatibility exceptions

  • With Tomcat 8.0.24, users have login issues. Install any other version of Tomcat 8.0.xx.
  • iOS:SmartIT cannot be installed on OS version 8.0.2. The OS version must be 8.1 or later.
  • BMC Remedy IT Service Management version 9.0 requires version 11.2.0.3.0 - 64-bit Production Oracle database. BMC Remedy with Smart IT can be installed for earlier versions of BMC Remedy ITSM. If BMC Remedy ITSM uses an earlier version of the Oracle database, the BMC Knowledge Management features will not be supported.
  • The camera application on the Nexus device with Android OS 5.1.1 crashes when you try to take a picture and insert it in a knowledge article. To avoid this issue, BMC recommends that you upgrade the Android OS to 6.0.

This version of the documentation is no longer supported. However, the documentation is available for your convenience. You will not be able to leave comments.

Comments

  1. Mariusz Cwiklinski

    The link to BMC Remedy with Smart IT 1.4.00 Compatibility Matrix (PDF) is incorrect. It points to the 1.3.01 version. Can you update the compatibility documentation?

    Mar 01, 2016 02:33
    1. Catherine Siderine

      Hi Mariusz,

      Thanks for your comment. The page "BMC Remedy ITSM Suite compatibility matrix" was updated recently to include version 1.4. I re-published the page and tested the PDF download.

      Please try again and let me know if it's working now.

      Regards,

      Cathy

      Mar 14, 2016 05:16